Affected packages

Packages affected by gmp-devel upgrade from 1:6.2.0-1.fc33 to 1:6.2.0-3.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
zmap build 1 4 months ago
kmymoney build 1 4 months ago
gcc build 1 4 months ago
kget build 2 4 months ago
filezilla build 2 4 months ago
viking build 2 4 months ago
mir build 2 4 months ago
octave-iso2mesh build 2 4 months ago
guacamole-server build 3 4 months ago
openvas-manager build 3 4 months ago
nbdkit build 3 4 months ago
elfutils build 4 4 months ago
keepassxc build 4 4 months ago
gtk3 build 4 4 months ago
qt5-qtbase build 4 4 months ago
chromium build 4 4 months ago
yarock build None 4 months ago
dnscrypt-proxy-gui build None 4 months ago
mscore build None 4 months ago
python-pyside2 build None 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by gmp-devel upgrade from 1:6.2.0-1.fc33 to 1:6.2.0-3.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.